---
title: helmrelease install
---
## clustertool helmrelease install

install a helm-release file without flux, helm-release file needs to be called helm-release.yaml

```
clustertool helmrelease install [flags]
```

### Examples

```
clustertool helmrelease install
```

### Options

```
  -h, --help   help for install
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
